### Function

# Gtkshow_about_dialog

#### Declaration [src]

    void
    gtk_show_about_dialog (
      GtkWindow* parent,
      const char* first_property_name,
      ...
    )

#### Description [src]

A convenience function for showing an application’s about dialog.

The constructed dialog is associated with the parent window and reused for future invocations of this function.

This function is not directly available to language bindings.

#### Parameters

`parent`

  Type: `GtkWindow`

  The parent top-level window.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`first_property_name`

  Type: `const char*`

  The name of the first property.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Value of first property, followed by more pairs of property name and value, `NULL`-terminated.